Subject: Native compiler?

From: Alex deVries <[email-masked]>
Date: Mon, 2 Jun 1997 14:07:04 -0400 (EDT)

Now that Mike has telnetd running (yay!), I can start compiling and
testing the gobs of software that's out there.

What would help greatly is to be able to do all the development on the
same box.  Can anyone tell me what's involved in compiling a native gcc
compiler for linux-sgi? Is it as easy as the compile docs for gcc say it
is?

I remember it being a real pain in my attempts to get gcc running for
non-MIPS CPU's on a Pyramid.

In any case, good work.  Congratulations to Mike, Ralf, David and everyone
else.

- Alex

      Alex deVries           "Alex can cut a mean rug."
  System Administrator       - M. Dittberner <[email-masked]>
   The EngSoc Project